/* Free Online Competitions CSS for the landing pages
=========================================================== */
/* Fonts */

@font-face {
	font-family: 'Opensans';
	src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/opensans-regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
} 


/* ===== */



body#regopage {
	background: url('../images/bga_BG.jpg') no-repeat center top #FFFFFF;
}

#bga_top {
	position: relative;
	min-height: 715px;
	max-width: 1005px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#bga_top_wrapper {
	position: relative;
}

#bga_logo {
	position: absolute;
	display: block;
	top: 16px;
	width: 161px;
	height: 245px;
	background: url('../images/big-cash-giveaway.png') 0 0 no-repeat;
	text-indent: -9999px;
	z-index: 21;
}	

#bga_logo a {
	display: block;
	width: 161px;
	height: 245px;
	text-indent: -9999px;
	z-index: 24;
}

#bga_top h1 {
	position: absolute;
	display: block;
	top: 70px;
	left: 180px;
	width: 372px;
	height: 105px; /* 105 */
	margin: 16px 0 0 0;
	padding: 0 0 0 0;
	background: url('../images/bga_h1.png') 0 0 no-repeat;
	text-indent: -9999px;
	z-index: 22;
 	color: #FFFFFF;
  font-family: Arial,sans-serif;
  font-size: 40px;
  font-style: normal;
  font-weight: bold;

}

#bga_top_box {
	position: absolute;
	top: 50px;
	left: 20px;
	/* margin: 50px 0 0 20px; */
	height: 610px; /* 610 */
  width: 968px;  /* 968 */ 
	background: url('../images/bga_top_box_BG.jpg') 8px 12px no-repeat #FFFFFF;
	border-radius: 10px;
}

#bga_headertext {
	width: 590px;
	margin-top: 30px;
	font-family: Arial, sans-serif;
	font-size: 25px;
	line-height: 28px;
	color: #FFFFFF;
}

#bga_headertext p,
#bga_headertext h2,
#bga_headertext ul,
#bga_headertext ol,
#bga_headertext li {
	font-family: Arial, sans-serif;
	font-size: 25px;
	line-height: 28px;
	color: #FFFFFF;
	font-style: normal;
}

#bga_middle_wrapper div.testimonial {
	float: right;
	width: 400px;
	top: 0 0 0 0;
	background: url('../images/bga_quote_start.png') 16px 16px no-repeat #10bbff;
	border-radius: 10px;
	padding: 15px 15px 15px 15px;
}

#bga_middle_wrapper div.testimonial p {
	font-family: Arial, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
	color: #FFFFFF;
	font-style: normal;
}

#bga_middle_wrapper div.testimonial p:first-child {
	text-indent: 22px;
}

#bga_middle_wrapper div.testimonial p:last-child {
	background: url('../images/bga_quote_end.png') bottom right no-repeat transparent;
	padding: 0 22px 0 0;
}


div.testimonial_name {
	float: right;
	clear: right;
	width: 400px;
	margin: 0 0 20px 0;
	padding: 30px 15px 0 15px;
	background: url('../images/bga_quote_name.png') no-repeat;
	text-align: right;
	font-weight: bold;
}

#bga_middle_wrapper div.testimonial_name p {
	font-size: 18px;
	color: #5d5d5d;
}

#bga_middle {
	clear: both;
	max-width: 1005px; /* 1005px */
	margin: 0 auto 20px auto;
}

#bga_middle_wrapper {
	background: #FFFFFF;
	border-radius: 15px;
	-webkit-box-shadow: 2px 1px 0px 0px rgba(0, 0, 0, .4);
	box-shadow: 1px 2px 3px 2px rgba(0, 0, 0, .2);
	margin: 0 18px 0 20px;
	padding: 30px 30px 30px 30px;
	font-family: Opensans, Arial, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #000000;
}

#bga_middle_wrapper p,
#bga_middle_wrapper li,
#bga_middle_wrapper ul,
#bga_middle_wrapper ol {
	font-family: Opensans, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	color: #5d5d5d;
}

#bga_main_content {
	width: 430px; /* 430px */
	padding: 0 10px 20px 20px 0;
	float: left;
	font-family: Opensans, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
}



#bga_main_content p,
#bga_main_content li,
#bga_main_content ul,
#bga_main_content ol {
	font-family: Opensans, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	color: #5d5d5d;
}

#bga_main_content h2,
#bga_main_content h3,
#bga_main_content h4 {
	font-family: Opensans, Arial, sans-serif;
	font-weight: bold;
	color: #23bdff;
	font-style: normal;
}

#bga_main_content h2 {
	font-size: 22px;
}

.col1,
.col2 {
	clear: right;
	float: left;
	width: 48%;
}

.col1 p,
.col2 p {
	font-style: normal;
}

.col1 {
	padding-right: 20px;
}

/* == Entry Form == */
/* Most of this is inherited from main.css.. */

#bga_entry_form {
	width: 428px;	
	height: auto;
	position: absolute;
	top: 40px;
	right: 0px; 
	z-index: 40;
}

#bga_entry_heading {
	width: 428px;
	height: 80px;
	position: absolute;
	z-index: 100;
	background: url('../images/bga_entry_heading_BG.png') repeat-x;
	border-radius: 10px 10px 0 0;
	text-align: center;
}

#bga_entry_heading h2 {
	color: #FFFFFF;
	font-family: Arial, sans-serif;
	font-size: 40px;
	font-weight: bold;
	font-style: normal;
	padding-top: 12px;
}

#bga_entry_inner {
	width: 388px; /* 428px */
	margin: 0 0 0 0;
	padding: 80px 20px 20px 20px;
	background-color: #FFFFFF;
	border-radius: 15px;
	-webkit-box-shadow: 2px 1px 0px 0px rgba(0, 0, 0, .4);
	box-shadow: 1px 2px 3px 2px rgba(0, 0, 0, .2); 
}

#bga_entry_inner > p {
	font-family: Arial, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #5e5e5e;
}

#regoform label {
	color: #5e5e5e;
}

#regoform div.terms {
	margin: 10px 0 15px 0;
}

#regoform div.terms label a {
	color: #3188ff;
	text-decoration: underline;
}

#regoform input, #regoform select {
    background-color: #F9F9FD;
}

#regoform input[type="submit"] {
	clear: both;
	margin: 10px 0 0 0;
	height: 57px; /* 55 */
	width: 100%;
	padding: 0 0 0 0;
	border: 1px solid #097e41;
	border-radius: 5px;
	background: url('../images/bga_button_BG.png') repeat-x;
	color: #FFFFFF;
	font-size: 26px;
	box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.2);
}

#regoform input[type="submit"]:hover {
	background: url('../images/bga_button_BG.png') 0 -55px repeat-x;
}

/* Link version of same button for if they are logged in */

a.regoform_submit {
	display: block;
	text-align: center;
	text-decoration: none;
	clear: both;
	margin: 10px 0 0 0;
	height: 37px; /* 55 */
	width: 100%;
	padding: 18px 0 0 0;
	border: 1px solid #097e41;
	border-radius: 5px;
	background: url('../images/bga_button_BG.png') repeat-x;
	color: #FFFFFF;
	font-family: arial,sans-serif;
	font-weight: bold;
	font-size: 26px;
	line-height: 18px;
	box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.2);
}

a.regoform_submit:hover {
	background: url('../images/bga_button_BG.png') 0 -55px repeat-x;
}

#content ul.errorlist li, ul.errorlist li {
	color: #a5062c;
}

#regoform .invalid_field input, #regoform .invalid_field select {
  border: 1px solid #a5062c;
}


div.dateofbirth, 
div.twoonline,
div.oneonline {
    margin: 0 0 18px;
}


#bga_alreadyentered {
	text-align: center;
	margin: 10px 0 0 0;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #5e5e5e;
}

#bga_alreadyentered a {
	color: #3188ff;
}

/* == Footer Stuff == */

#footer_bar {
	background: none #000000;
	height: auto;
	padding: 30px 0 30px 0;
}

.footer_menu_col {
	padding: 0 10px 0 0;
	width: 120px;
}

#footer_social_content {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	padding: 0 0 0 85px;
}

#footer_social_content p {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
}

#footer_social_content a {
	color: #0390dd;
}

div.f_m_c_heading {
	margin: 0 0 10px 0;
	color: #0390dd;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
}

.footer_menu_col ul li a {
	padding: 0 0 0 0;
	background: none;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#sub_footer_bar {
	padding: 20px 0 10px 0;
	background: none #000000;
}

#sub_footer_copyright {
	padding: 0 1em 0 20px;
}

#sub_footer_copyright a,
#sub_footer_copyright {
	color: #666666;
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
}

#sub_footer_bar ul li a:hover,
#sub_footer_copyright a:hover {
 	color: #00a1ef;
	text-decoration: underline;
}

#footer_wrapper,
#sub_footer_wrapper {
	max-width: 1160px;
}

#sub_footer_logo {
	display: inline-block;
	width: 124px;
	height: 36px;
	margin: 3px 10px 0 0;
	background: url('../images/APD_White_Footer_Logo.png') no-repeat;
	text-indent: -9999px;
}

#sub_footer_bar ul li a {
	color: #00a1ef;
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	border-left: 1px #666666 solid;
}

/* == Responsive Changes == */
/* ========== Start Media Media 0 -> 1023px ========= */
@media only screen and (max-width: 1023px) {

#bga_logo {
	float: left;
	width: 66px;
	height: 100px;
	background: url("../images/bga_logo_small.png") no-repeat scroll 0 0 transparent;
	position: relative;
	top: 0;
	margin: 5px 10px 10px 10px;
}

#bga_top_box {
	display: none;
}

#bga_top {
	min-height: auto;
}

#bga_top_wrapper {
	width: 480px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 10px;
}

#bga_top h1 {
	float: right;
	background: url("../images/bga_h1.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 105px;
  width: 372px;
  margin: 5px 10px 10px 10px;
  padding: 0;
  text-indent: -9999px;
  z-index: 22;
	top: 0;
	left: 0;
	position: relative;
	font-size: 30px;
}

#bga_entry_form {
	position: relative;
	top: 0;
	right: 0;
	margin: 10px auto 20px auto;
	clear: both;
}

#bga_main_content {
	float: none;
	width: 100%;
}

#bga_middle_wrapper div.testimonial {
	float: none;
	width: 90%;
}

.col1, 
.col2 {
	width: 45%;
}

#social_logo {
	display: block;
}

} /* ========= End Media 0 -> 1023px ======== */

/* ========== Start Media Less than 460px ENTRY FORM ONLY ========= */
@media only screen and (max-width: 459px) {

#bga_entry_form {
	width: 100%;
}

#bga_entry_heading {
	border-radius: 0;
	height: auto;
	width: 100%;
}

#bga_entry_inner {
	width: 94%;
	padding: 60px 3% 20px 3%;
}

#bga_entry_heading h2 {
	font-size: 20px;
}


#regoform div.oneonline input,
#regoform div.twoonline input,
#regoform div.twoonline select,
div.dateofbirth,
div.twoonline, 
div.oneonline {
	width: 100%;
}

#regoform input[type="submit"] {
	width: 90%;
}

#regoform input, 
#regoform select {
	padding: 3px 0 3px 0;
}

#regoform div.terms label {
	width: 90%;
}

} /* ========= END Media Less than 460px ENTRY FORM ONLY ======== */

/* ========== Start Media Media 320 -> 650px ========= */
@media only screen and (max-width: 650px) {

#bga_top h1 {
	height: auto;
	width: auto;
	text-indent: 0;
	font-size: 30px;
	padding: 25px 0 0 0;
	margin: 5px 10px 10px 10px;
	background: none;
	float: none;
}

#bga_top_wrapper {
	width: 98%;
	max-width: 480px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 2%;
}

#bga_middle_wrapper {
	border-radius: 0;
	box-shadow: none;
	margin: 0 0 0 0;
	padding: 10px;
}

div.testimonial_name {
	width: 100%;
	padding: 30px 0 0 0;
}

.col1, 
.col2 {
	width: 100%;
	float: none;
	padding-right: 0;
}

#social_logo {
	display: none;
}

#footer_social {
	background-color: #000000;
	border-bottom: none;
	padding: 0 0 0 0;
}

#footer_social_content {
	padding: 0 0 0 10px;
}

#footer_menu {
	float: none;
}

.footer_menu_col {
	width: 23%; 
	padding: 0 2% 20px 0;
}



} /* ========= End Media 320 -> 650px ======== */

